GSM-Forum  

Welcome to the GSM-Forum forums.

You are currently viewing our boards as a guest which gives you limited access to view most discussions and access our other features.
Only registered members may post questions, contact other members or search our database of over 8 million posts.

Registration is fast, simple and absolutely free so please - Click to REGISTER!

If you have any problems with the registration process or your account login, please contact contact us .

Go Back   GSM-Forum > GSM & CDMA Phones / Tablets Software & Hardware Area > iPhone ,iPod & iPad (Apple Inc. Products) > iPhone 4 / 4S

iPhone 4 / 4S iPhone 4 / 4S

Reply
 
LinkBack Thread Tools Display Modes
Old 01-06-2011, 04:52   #1 (permalink)
Freak Poster
 
Join Date: May 2008
Posts: 461
Member: 775581
Status: Offline
Sonork: 100.1639484
Thanks Meter: 59
can't install ultrasnow..

when i want to install ultrasnow, it said :
Note : The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed.

iphone 3G ver.4.1, jb by redsnow..
i have reinstall cydia but not working, what's the problem ????
  Reply With Quote
Old 01-06-2011, 08:56   #2 (permalink)
Freak Poster
 
paabu12's Avatar
 
Join Date: Oct 2007
Location: Washington, DC USA
Posts: 199
Member: 605364
Status: Offline
Thanks Meter: 36
Quote:
Originally Posted by Andrew Liem View Post
when i want to install ultrasnow, it said :
Note : The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed.

iphone 3G ver.4.1, jb by redsnow..
i have reinstall cydia but not working, what's the problem ????
You are in haste pal! Connect to wifi, turn off your iphone then turn on.

Open cydia again and refresh allow all downloads to finish and wait to do a complete update install

That should do it
  Reply With Quote
Old 01-06-2011, 08:58   #3 (permalink)
Freak Poster
 
Join Date: Jul 2007
Posts: 170
Member: 550013
Status: Offline
Thanks Meter: 18
Quote:
Originally Posted by Andrew Liem View Post
when i want to install ultrasnow, it said :
Note : The requested modifications cannot be applied due to required dependencies or conflicts that cannot be automatically found or fixed.

iphone 3G ver.4.1, jb by redsnow..
i have reinstall cydia but not working, what's the problem ????

as above......connect to wifi, update cydia completely, restart phone, start cydia and install ultrasn0w again....

br

GW
  Reply With Quote
Old 01-06-2011, 14:11   #4 (permalink)
Freak Poster
 
Join Date: May 2008
Posts: 461
Member: 775581
Status: Offline
Sonork: 100.1639484
Thanks Meter: 59
finished, just reinstall ultrasn0w, nothing else...
  Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


Similar Threads
thread Thread Starter Forum Replies Last Post
how to install jetro 2.95 gsnbhagawan Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 3 03-24-2001 13:56
Can't get Network on my 5110 VK Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 0 01-17-2001 23:19
Phone can't find 1-2-1 robin.munro Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 3 12-01-2000 17:04
Is there any possibility to install the Russian language into NOKIA 8210? Jurik Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 0 09-10-2000 00:49
can't get pc datasuite to install linda Nokia Legacy Phones ( DCT-1 ,2 ,3 ,L ) 0 07-17-2000 22:21


All times are GMT +1. The time now is 00:37.



Powered by Searchlight © 2014 Axivo Inc.
vBulletin Optimisation provided by vB Optimise (Pro) - vBulletin Mods & Addons Copyright © 2014 DragonByte Technologies Ltd.
- GSM Hosting Ltd. - 1999-2014 -
Page generated in 0.22389 seconds with 8 queries

Content Relevant URLs by vBSEO